Loading...
Searching...
No Matches
point.icc File Reference

`point` - reference element More...

Go to the source code of this file.

## Macros

#define | _RHEO_POINT_ICC

## Variables

const size_t | dimension = 0
const Float | measure = 1

## Detailed Description

`point` - reference element

Definition in file point.icc.

## Macro Definition Documentation

## _RHEO_POINT_ICC

#define _RHEO_POINT_ICC

Definition at line 2 of file point.icc.

## Variable Documentation

## dimension

const size_t dimension = 0

Definition at line 48 of file point.icc.

## measure

const Float measure = 1

Definition at line 49 of file point.icc.